## org.apache.hadoop.security
Class KerberosName.NoMatchingRule

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.hadoop.security.KerberosName.NoMatchingRule

All Implemented Interfaces:
  Serializable

Enclosing class:
  KerberosName

    public static class KerberosName.NoMatchingRule

extends IOException

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2009 The Apache Software Foundation